.u-section-1 .u-sheet-1 {
  min-height: 1492px;
}

.u-section-1 .u-image-1 {
  width: 480px;
  height: 437px;
  margin: 34px auto 0 17px;
}

.u-section-1 .u-image-2 {
  width: 609px;
  height: 556px;
  margin: -437px 17px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 615px;
  height: 570px;
  margin: 0 17px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 622px;
  height: 299px;
  object-position: 40.59% 50%;
  margin: 0 14px 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 592px;
  height: 29px;
  margin: -36px 34px 40px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-left: 230px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 388px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 131px;
    margin-left: 320px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 493px;
    margin-right: auto;
    margin-left: 333px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 500px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 259px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 4px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 310px;
    margin-top: 114px;
    margin-left: 400px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 310px;
    margin-top: -310px;
    margin-left: 400px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 315px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 163px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }
}